@font-face {font-family: 'GnuolaneRgRegular'; src: url('../css/fonts/gnuolane_rg-webfont.eot'); src: url('../css/fonts/gnuolane_rg-webfont.eot?#iefix') format('embedded-opentype'), url('../css/fonts/gnuolane_rg-webfont.ttf') format('truetype'), url('../css/fonts/gnuolane_rg-webfont.svg#GnuolaneRgRegular') format('svg'); font-weight: normal; font-style: normal;}
/*------------------------------------- OGOLNE -------------------------------*/
html {height:100%;}
body {height:100%; margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; color:#464646; background:#ddd url(../gfx/bg.png) center top repeat-y; opacity: 1}
img {border:none;}
h1 {margin:0 0 15px 0; color:#da251c; font:30px/30px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;}
h2 {margin:0 0 5px 0; color:#676767; font:22px/22px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; text-transform:uppercase}
h2 a {color:#676767;}
h3 {margin:0 0 5px 0; color:#676767; font:16px/22px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; text-transform:uppercase}
p {margin:0; padding:0;}
ul {margin:0; padding:0; list-style:none;}
ul li {overflow:hidden; background:url(../gfx/ik-lista.png) 0 7px no-repeat; padding-left:10px;}
a {text-decoration:none; color:#da251c; cursor: pointer;}
a:hover {color:#000;}
form {margin:0; padding:0}
fieldset {margin:0; padding:0; border:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin:0}
div, textarea, input {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {border: none; padding:0}
table {border-collapse:collapse;}

/*------------------------------------- WARSTWY -------------------------------*/
.container {max-width:980px; position:relative; margin:0 auto; z-index:1; padding:0 10px; background:url(../gfx/bg-top.png) 0 0 no-repeat}
.reklama_top {max-width:980px; margin:0 -10px; position:relative}
.reklama_top img[src*="btn-close"], .reklama_center img[src*="btn-close"] {position:absolute; right:10px; top:10px}
.reklama_center {margin:0 -10px 0 -10px; position:relative; z-index:1}
header {padding:25px 10px 0 10px; height:140px; overflow:hidden}
header img {vertical-align:top;}
.logo {float:left; margin-right:58px; margin-left:-10px}
.social {float:right; padding-top:29px;}
.social a {margin:0 6px; float:left}
.box_glowna {overflow:hidden; height:280px;}
.cien_menu_glowna {background:url(../gfx/bg-cien-menu.png) 0 0 no-repeat; width:250px; float:left}

.slider {position:relative; float:right; margin-right:10px; height:280px; width: 700px; overflow: hidden;}
.slider > a {position: absolute; top: 0; left: 0;}
.slider .tlo_trans {position:absolute; bottom:0; background:rgba(0,0,0,0.5); width:700px; height:31px; z-index: 100}
.slider .tlo_trans img {float:right; margin:5px 10px 0 0}

.slider_mini {margin:10px 0 0 0; position:relative; width:610px; height:150px; overflow:hidden;}
.slider_mini > a {position: absolute; top: 0; left: 0;}
.slider_mini .tlo_trans {position:absolute; bottom:0; background:rgba(0,0,0,0.5); width:611px; height:27px; z-index: 100}

.slider_box {margin:10px 0 0 0; position:relative; width:300px; height:230px; overflow:hidden; display:inline-block;}
.slider_box:first-of-type {margin-right: 7px;}
.slider_box > a {position: absolute; top: 0; left: 0;}
.slider_box .tlo_trans {position:absolute; bottom:0; background:rgba(0,0,0,0.5); width:300px; height:27px; z-index: 100}

.cien_news_glowna {background:url(../gfx/bg-cien-news.png) 0 0 no-repeat; overflow:hidden;}
.bg_news_glowna {background:#fff; margin:0 10px; overflow:hidden; padding:10px;}
.bg_news_glowna img {vertical-align:top;}
.news {width:290px; float:left; overflow:hidden; margin-left:10px}
.news h1 {font-size:25px; margin-bottom:10px; line-height:25px;}
.news li {padding:0; background:none; line-height:16px; margin:0}
.news li:last-child {margin-bottom:0;}
time {color:#a6a6a6; font-size:11px;}
.news li a {font-weight:bold; font-size:13px;}
.promocje_glowna {float:left;}
.promocje_glowna img {margin-right:8px;}
.tip {position:absolute; background:#fff; width:360px; height: 42px; padding:6px; font-size:12px; color:#565656; box-shadow: 0 0 5px #b4b4b4; z-index:99; display: none;}
.tip.top {top:200px; left:415px; width: 370px;}
.tip.top img {position:absolute; left:-13px; top:10px}
.tip.right {top:168px; left:460px;}
.tip.right img {position:absolute; right:27px; bottom: -13px}
.subpage {width:750px; float:left;}
.subpage h1 span {float:right; font:11px Arial, Helvetica, sans-serif; margin-top:15px}
.sciezka {margin-bottom:10px; color:#7b7b7b}
.sciezka a {color:#7b7b7b}
.pakiet_szczegoly {background:#fff; padding:10px; margin-bottom:10px; overflow:hidden; width: 100%}
.podstrona {background:#fff; padding:10px 30px; margin-bottom:10px; overflow:hidden; line-height:19px}
.podstrona ul {padding:0 0 0 20px}
.pakiet_opis {float:left; width:519px; overflow:hidden; margin-bottom:20px; font-size:14px; color:#565656; line-height:21px; padding:0 10px 0 0;}
.pakiet_opis img {margin-left:15px;}
.pakiety_tv_dodatkowe {width:360px; float:right;}
.pakiet_dodatkowe_opis {float:left; width:320px;}
.pakiet_dodatkowe_opis .cena {color:#DA251C; font:16px/22px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; margin:-4px 0 7px 0}
.pakiety_tv_dodatkowe .kanaly li:nth-of-type(4n+4) {margin-right:0;}

.box_oferta_net {background:#fff; overflow:hidden; padding:10px; margin-top:10px; font-size:14px; line-height:21px; position: relative;}
.box_oferta_net img {display:block;}
.box_oferta_net .foto {float:left; margin-right:10px;}
.box_oferta_net .wiecej {font:16px/16px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; background:url(../gfx/ik-wiecej.png) right 4px no-repeat; text-align:right; padding-right:13px; margin-top:5px; position:absolute; right:0;}
.box_oferta_net .list {height: 220px; overflow: hidden; width: 750px;}
.box_oferta_net .list div {background: #fff; display: inline-block; margin-right: 10px; position: absolute; width: 730px;}
footer {overflow:hidden; margin:20px 10px; color:#949494; line-height:12px;}
footer a {color:#949494;}
footer img {vertical-align:middle;}
footer ul {float:left;}
footer li {display:block; float:left; background:none; padding:0 5px; border-right:1px solid #949494;}
footer li:last-child {border:none;}
footer .copy {float:right;}
.nag_program_tv {font:18px/18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; border-bottom:1px solid #ddd; margin-bottom:10px; padding-bottom:7px}
.nag_program_tv a {font-size:16px; float:right}
.nag_program_tv a:after {content:url(../gfx/ik-wiecej.png); padding-left:2px}
.tabs {overflow:hidden;}
.tabs li {display:block; float:left; height:29px; line-height:29px; background:#ddd; font-weight:bold; margin-right:3px; padding:0; font:18px/18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;}
.tabs li:hover, .tabs li.active {background:#fff; padding:0;}
.tabs li a {display:block; float:left; color:#5f5f5f; height:29px; padding:4px 7px}
.tabs li.active a {color:#da251c;}
.tabs li a:hover {color:#da251c; text-decoration:none}
.nag_porownanie_tv {font:25px/25px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; border-bottom:1px solid #ddd; margin-bottom:10px; padding-bottom:10px}
.nag_porownanie_tv a {float:right; font:11px Arial, Helvetica, sans-serif; margin-top:10px;}

.tabs_pakiety {overflow:hidden; border-bottom:1px solid #ddd; margin-bottom:10px}
.tabs_pakiety li {display:block; float:left; height:29px; line-height:29px; background:#ddd; font-weight:bold; margin-right:3px; padding:0; font:18px/18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; border:1px solid #ddd; border-bottom:none}
.tabs_pakiety li:hover, .tabs_pakiety li.active {background:#fff; padding:0;}
.tabs_pakiety li a {display:block; float:left; color:#5f5f5f; height:29px; padding:4px 7px}
.tabs_pakiety li.active a {color:#da251c;}
.tabs_pakiety li a:hover {color:#da251c; text-decoration:none}
.tabs_pakiety .last {float:right; font-size:16px; background:#fff; margin-right:0; border:none}
.tabs_pakiety .last a {padding-right:0; color:#da251c;}
.tabs_pakiety .last a:after {content:url(../gfx/ik-wiecej.png); padding-left:2px}

.map a {font-weight:bold; color:#000;}
.map a:hover {color:#da251c}
.mappod a {font-weight:normal;}
.mappod li {margin:3px 0;}
.foto_news {float:left; margin:0 10px 10px 0;}
.zobacz_takze {margin-top:10px; border-top:1px solid #ececec; padding-top:10px; font-size:12px; line-height:15px;}
.zobacz_takze ul {padding:0;}
.zobacz_takze li {background:none; padding:0; margin-bottom:10px;}
.pliki {margin-top: 20px; line-height:19px}
.galeria {margin-top:10px; overflow:hidden}
.dGal {margin:10px 7px 0px 7px; float:left;}
.dGal .podpismini {width:100px; margin-top:5px;}
.polaroid img {display:inline; vertical-align:top}
.polaroid {width:125px; text-align:center; display:table; height:125px; *position:relative; background:#efefef;}
.podpismini {width:140px; text-align:center; font-size:11px; color:#747474; line-height:11px; margin-bottom:10px}
.Plast {margin-right:0;}
.cell {display:table-cell; vertical-align: middle; *position: absolute; *top: 50%; *left:50%;}
.IEhack {position: relative; top:-50%; *left:-50%;}
.post-news {overflow:hidden; margin-bottom:20px; padding-bottom:5px}
.post-news time {font-size:11px; color:#7a7a7a; line-height:11px; display:block; margin:-2px 0 5px 0}
.foto_lista {float:left; margin:0 10px 10px 0;}
.wiecej {font:16px/16px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; background:url(../gfx/ik-wiecej.png) right 4px no-repeat; text-align:right; padding-right:13px; margin-top:5px;}
.pakiety_net .wiecej {background:none; padding:0; margin-top:0; font-size:12px; text-align:center; font-family:Arial, Helvetica, sans-serif}

.form01 {z-index:1001;left:50%;top:120px;position:absolute;margin-left:-220px; width:440px;min-height:160px;background:#EDEDED; padding:10px 20px; -webkit-box-shadow: 1px 1px 10px #000; box-shadow: 1px 1px 5px #999; line-height:18px; xdisplay:none;}
.btn_rozwin {position:relative; margin:0 auto; max-width:980px;}
.btn_rozwin img {position:absolute; right:20px; height:13px; z-index:999; top:2px}
.btn_rozwin_srodek {position:relative; margin:0 auto; width:980px;}
.btn_rozwin_srodek img {position:absolute; right:30px; height:13px; z-index:999; top:0px}

/*------------------------------------- TABELE -------------------------------*/
.t_opis_net {width:100%; margin-top:25px;}
.t_opis_net th {background:#efefef; font-size:14px; padding:6px 0 6px 10px; text-align:left}
.t_opis_net th span {font-weight:normal;}
.t_opis_net td {padding:6px 10px;}
.t_opis_net .col01 {font-weight:bold; width:350px}
.t_opis_net .col02 {width:110px;}
.t_opis_net img {vertical-align:top;}
.t_opis_net tr:nth-of-type(even) {background:#efefef;}
.pakiety_tv table {width:123px; margin:0 30px 8px 30px;}
.pakiety_tv table th {font-weight:normal; border-bottom:1px solid #ddd; padding:4px 0 6px 0; font:18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;}
.pakiety_tv table td {padding:6px 0 4px 0; font:25px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;}
.pakiety_tv table .col01 {text-align:center; width:50%; border-right:1px solid #ddd; padding-left:5px; padding-right:5px}
.pakiety_tv table .col02 {text-align:center; width:50%; padding-left:5px; padding-right:5px}

/*------------------------------------- FORMULARZE -------------------------------*/
.f_search {float:right; position:relative; margin-left:20px;}
.f_search input[type='text'] {border:none; background:url(../gfx/bg-input-search.png) 0 0 no-repeat; width:218px; height:24px; font:11px Arial, Helvetica, sans-serif; color:#757575; padding:0 27px 0 5px}
.f_search input[type='image'] {position:absolute; z-index:11; right:8px; top:6px;}
.f_pokaz_tv ,.f_pokaz_net {position:relative; margin-bottom:5px;}
.f_pokaz_tv input[type='checkbox'],.f_pokaz_net input[type='checkbox'] {width:12px; height:12px; padding:0; margin:1px 0 0 0;}
.f_pokaz_tv label,.f_pokaz_net label {vertical-align:top;}
.f_pokaz_tv img,.f_pokaz_net img {vertical-align:middle; margin-left:5px;}
.f_zamow_mini {width:190px; float:right; background:#f7f7f7; height:149px; padding:10px; margin:0 0 10px 1px;}
.f_zamow_mini label {display:block; font-weight:bold; font-size:14px; float:left; margin-top:2px;}
.f_zamow_mini div {overflow:hidden; margin:0 0 10px 0}
.f_zamow_mini span {display:block; width:95px; float:right; font:14px/21px Arial, Helvetica, sans-serif; color:#000;}
.f_zamow_mini .l_check {font-weight:bold; font-size:11px; color:#696969; margin:2px 0 0 0; height:17px}
.f_zamow_mini select {border:none; width:100px; float:right; background:#fff; font:14px/21px Arial, Helvetica, sans-serif; color:#000; padding:1px 2px}
.f_zamow_mini img {vertical-align:top; margin:0 0 0 5px; float:right}
.f_zamow_mini input[type='checkbox'] {width:12px; height:12px; padding:0; margin:0 5px 0 0; float:left}
.f_zamow_mini input[type='submit'] {
border:none; color:#fff; font:18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; width:100%; cursor:pointer; box-shadow: 0 1px 2px 1px #bba1a1; margin:1px 0 0 0; height:27px; letter-spacing:1px;
background: linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -o-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -moz-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -webkit-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -ms-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
-pie-background: linear-gradient(bottom, #8a241f 0%, #da251c 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1}
.f_kontakt {border-top:1px solid #efefef; border-bottom:1px solid #efefef; padding:15px 0; margin:15px 0;}
.f_kontakt .text {height:23px; border:1px solid #e0e0e0; vertical-align:top; padding:3px 5px 0 5px; width:300px; font:12px Arial, Helvetica, sans-serif; margin-bottom:10px; color:#838383; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.f_kontakt textarea {height:100px; border:1px solid #e0e0e0; vertical-align:top; padding:3px 5px 0 5px; width:100%; font:12px Arial, Helvetica, sans-serif; color:#838383; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.f_kontakt .text:focus, .f_kontakt textarea:focus, .fmap input[type="text"]:focus {border:1px solid #76c5f0; }
.f_kontakt input[type="submit"] {background:#da251c; border:none; color:#fff; padding:5px 10px; margin-top:10px; cursor:pointer; }
.f_kontakt input[type="submit"]:hover {background:#76c5f0; }
.fmap {background:#efefef; width:100%; padding:10px 10px; vertical-align:middle; margin:5px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.fmap input[type="text"] {width:665px; vertical-align:top; border:1px solid #fff; font-size:12px; font-family:Arial; padding:5px; color:#838383; margin-right:3px}
.fmap input[type="submit"] {background:#da251c; border:none; color:#fff; padding:5px 8px; cursor:pointer; vertical-align:top}
.fmap input[type="submit"]:hover {background:#76c5f0; }
.f_order label {font-weight:bold; display:block; width:180px; float:left}
.f_order div {overflow:hidden; margin-bottom:8px}
.f_order .text {width:220px; border:1px solid #d1d1d1; font:12px Arial, Helvetica, sans-serif; padding:2px 0;}
.f_order select {width:200px; border:1px solid #d1d1d1; font:12px Arial, Helvetica, sans-serif; padding:2px;}
.f_order textarea {border:1px solid #d1d1d1; font:12px Arial, Helvetica, sans-serif; width:220px; overflow:auto; padding:3px 0; margin:0; height:120px; }
.f_order .text:focus, .f_order textarea:focus {border:1px solid #5f6062;}
.f_order .nag {border-bottom:1px solid #c6c6c6; margin:20px 0 10px 0; padding-bottom:3px; font-size:14px; font-weight:bold; color:#707070}
.f_order .nag span {font-weight:normal; font-size:11px}
.f_order label.l_check {margin:0 0 0 0; width:100%!important; font-weight:normal}
.f_order input[type='checkbox'] {width:12px; height:12px; padding:0; margin:3px 5px 0 0; float:left}
.f_order .check_left {float:left; margin-right:23px}
.f_newsletter {margin-top:20px; font-size:11px; position:relative}
.f_newsletter legend {font-size:14px; font-weight:bold; padding:0; margin:0 0 4px 0; display:block}
.f_newsletter input[type='text'] {border:none; background:url(../gfx/bg-input-newsletter.png) 0 0 no-repeat; width:100%; height:24px; font:11px Arial, Helvetica, sans-serif; color:#757575; padding:0 27px 0 5px; margin-top:5px}
.f_newsletter input[type='image'] {position:absolute; z-index:11; right:8px; bottom:4px;}

/*------------------------------------- UL, LI -------------------------------*/
.menu_top {float:left; padding-top:30px;}
.menu_top li {font:18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; text-transform:uppercase; display:block; float:left; padding:0 20px 0 0; background:none}
.oferta_ikony {margin:10px 0 10px 10px; overflow:hidden;}
.oferta_ikony li {display:block; float:left; padding:0; background:none; width:100px; text-align:center; text-transform:uppercase; font:25px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; margin-left:
20px; line-height:22px; letter-spacing:-1px}
.oferta_ikony li img {vertical-align:top; padding-bottom:15px}
.oferta_ikony li:first-child {margin-left:0;}
.oferta_ikony li span {text-transform:none; font-size:18px; letter-spacing:normal}
.oferta_ikony a {color:#363636;}
.oferta_ikony a:hover {color:#da251c;}
/*.oferta_ikony li:nth-child(1) a:hover {color:#603913;}
.oferta_ikony li:nth-child(2) a:hover {color:#00aeef;}
.oferta_ikony li:nth-child(3) a:hover {color:#662d91;}
.oferta_ikony li:nth-child(4) a:hover {color:#e8ba00;}
.oferta_ikony li:nth-child(5) a:hover {color:#da251c;}
.oferta_ikony li:nth-child(6) a:hover {color:#2e3192;}
.oferta_ikony li:nth-child(7) a:hover {color:#16564c;}
.oferta_ikony li:nth-child(8) a:hover {color:#f7941d;}*/
.oferta_ikony li:nth-child(3), .oferta_ikony li:nth-child(4), .oferta_ikony li:nth-child(6), .oferta_ikony li:nth-child(8) {padding-top:10px;}
.menu_left_glowna {margin:0 10px; background:#fff; height:280px;}
.menu_left_glowna li {border:1px solid #cbcbcb; border-bottom:none; height:47px; font:18px/47px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;
background: linear-gradient(bottom, #efefef 0%, #fff 100%);
background: -o-linear-gradient(bottom, #efefef 0%, #fff 100%);
background: -moz-linear-gradient(bottom, #efefef 0%, #fff 100%);
background: -webkit-linear-gradient(bottom, #efefef 0%, #fff 100%);
background: -ms-linear-gradient(bottom, #efefef 0%, #fff 100%);
-pie-background: linear-gradient(bottom, #efefef 0%, #fff 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.menu_left_glowna li:last-child {height:88px; border:none; line-height:88px; font-size:0;
background: linear-gradient(bottom, #8b241f 0%, #df2532 100%);
background: -o-linear-gradient(bottom, #8b241f 0%, #df2532 100%);
background: -moz-linear-gradient(bottom, #8b241f 0%, #df2532 100%);
background: -webkit-linear-gradient(bottom, #8b241f 0%, #df2532 100%);
background: -ms-linear-gradient(bottom, #8b241f 0%, #df2532 100%);
-pie-background: linear-gradient(bottom, #8b241f 0%, #df2532 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.menu_left_glowna img {vertical-align:middle;}
.menu_left_glowna li a {color:#464646; display:block; background:url(../gfx/ik-arrow-menu.png) right center no-repeat; margin-right:12px; padding-right:20px;}
.menu_left_glowna li a:hover {color:#da251c;}
.menu_left_glowna li:last-child a {background:none; margin:0 0 0 5px;}
.kulki {height:8px; float:left; margin:10px 0 0 10px;}
.kulki li {display:inline; background:none; padding:0;}
.kulki li a {display:block; float:left; height:8px; background:url(../gfx/ik-kulka.png) 0 0; width:8px; border:none; margin:0 3px;}
.kulki li a:hover, .kulki li a.active {background-position:0 -8px;}

.slider_kulki {overflow:hidden; text-align:center; padding:10px 0 0 344px; margin:0 auto; clear:both}
.kulki_pakiet {height:8px; float:left; margin:0;}
.kulki_pakiet li {display:inline; background:none; padding:0;}
.kulki_pakiet li a {display:block; float:left; height:8px; background:url(../gfx/ik-kulka.png) 0 0; width:8px; border:none; margin:0 3px;}
.kulki_pakiet li a:hover, .kulki_pakiet li a.active {background-position:0 -8px;}

nav {width:180px; float:left; margin:0 10px 0 10px}
nav ul {border-bottom:1px solid #e0e0e0;}
nav li {padding:0; font:18px/37px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; text-transform:uppercase}
nav li a {border:1px solid #e0e0e0; border-bottom:none; display:block; padding:0 0 0 10px; color:#464646;
background: url(../gfx/ik-arrow-menu.png) 158px 11px no-repeat, linear-gradient(bottom, #efefef 0%, #fff 100%);
background: url(../gfx/ik-arrow-menu.png) 158px 11px no-repeat, -o-linear-gradient(bottom, #efefef 0%, #fff 100%);
background: url(../gfx/ik-arrow-menu.png) 158px 11px no-repeat, -moz-linear-gradient(bottom, #efefef 0%, #fff 100%);
background: url(../gfx/ik-arrow-menu.png) 158px 11px no-repeat, -webkit-linear-gradient(bottom, #efefef 0%, #fff 100%);
background: url(../gfx/ik-arrow-menu.png) 158px 11px no-repeat, -ms-linear-gradient(bottom, #efefef 0%, #fff 100%);
-pie-background: url(../gfx/ik-arrow-menu.png) 158px 11px no-repeat, linear-gradient(bottom, #efefef 0%, #fff 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
nav li ul {border:none; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
nav li ul li {text-transform:none;}
nav li ul a {border:1px solid #efefef; border-left:none; border-right:none; border-bottom:none; display:block; background:#fff!important; font-size:17px; line-height:30px; color:#909090}
nav .pakiet a {color:#da251c;}
nav .pakiet a:hover {color:#000;}

.pakiety_net {padding-bottom:10px;}
.pakiety_net li {text-align:center; background:none; padding:5px 0 0 0; width:146px; float:left; margin-left:5px; x-moz-transition: all 0.2s ease-in-out 0s;}
.pakiety_net.pakiety_6 li {width:124px; margin-left:1px}
.pakiety_tv li {width:183px; margin-left:6px;}
/*.pakiety_net li:hover {-moz-transform: scale(1.08); -webkit-transform: scale(1.08); box-shadow: 0 2px 5px 2px rgba(0,0,0,0.1); z-index:999;}*/
.pakiety_net li:first-child {margin:0;}
.pakiety_net button, .form01 button {border:none; color:#fff; font:18px/27px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; width:126px; cursor:pointer; box-shadow: 0 1px 2px 1px #bba1a1; margin:10px 0;
background: linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -o-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -moz-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -webkit-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
background: -ms-linear-gradient(bottom, #8a241f 0%, #da251c 100%);
-pie-background: linear-gradient(bottom, #8a241f 0%, #da251c 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.pakiety_net .pakiet_details {background:#fff url(../gfx/ik-down-up.gif) 116px 42px no-repeat; padding-bottom:7px;}
.pakiety_net.pakiety_6 .pakiet_details {background:#fff url(../gfx/ik-down-up.gif) 106px 42px no-repeat;}
.pakiety_tv .pakiet_details {padding-bottom:7px; background:#fff; min-height:200px}
.pakiety_net li .cena {height:42px; color:#fff; font:30px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; padding-top:5px;}
.pakiety_net.pakiety_6 li .cena {font-size:27px; padding-top:8px; height:39px}
.pakiety_net li .cena a {color:#fff;}
.pakiety_net li .cena span {font-size:14px;}
.pakiety_net li .nag {color:#565656; padding:10px 0 2px 0}
.pakiety_net li .download {font:30px/30px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;}
.pakiety_net li .upload {font:25px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;}
.pakiety_net li .wiecej a:after {content:url(../gfx/ik-arrow-sm.png); padding-left:2px;}
.pakiety_net li .wifi {font:18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif;}
.pakiety_net li:nth-child(1) .cena {
background: linear-gradient(bottom, #4ca5c9 0%, #4cc8f9 100%);
background: -o-linear-gradient(bottom, #4ca5c9 0%, #4cc8f9 100%);
background: -moz-linear-gradient(bottom, #4ca5c9 0%, #4cc8f9 100%);
background: -webkit-linear-gradient(bottom, #4ca5c9 0%, #4cc8f9 100%);
background: -ms-linear-gradient(bottom, #4ca5c9 0%, #4cc8f9 100%);
-pie-background: linear-gradient(bottom, #4ca5c9 0%, #4cc8f9 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.pakiety_net li:nth-child(2) .cena {
background: linear-gradient(bottom, #389bc3 0%, #38c1f8 100%);
background: -o-linear-gradient(bottom, #389bc3 0%, #38c1f8 100%);
background: -moz-linear-gradient(bottom, #389bc3 0%, #38c1f8 100%);
background: -webkit-linear-gradient(bottom, #389bc3 0%, #38c1f8 100%);
background: -ms-linear-gradient(bottom, #389bc3 0%, #38c1f8 100%);
-pie-background: linear-gradient(bottom, #389bc3 0%, #38c1f8 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.pakiety_net li:nth-child(3) .cena {
background: linear-gradient(bottom, #2692bd 0%, #26bcf7 100%);
background: -o-linear-gradient(bottom, #2692bd 0%, #26bcf7 100%);
background: -moz-linear-gradient(bottom, #2692bd 0%, #26bcf7 100%);
background: -webkit-linear-gradient(bottom, #2692bd 0%, #26bcf7 100%);
background: -ms-linear-gradient(bottom, #2692bd 0%, #26bcf7 100%);
-pie-background: linear-gradient(bottom, #2692bd 0%, #26bcf7 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.pakiety_net li:nth-child(4) .cena {
background: linear-gradient(bottom, #198cba 0%, #19b6f5 100%);
background: -o-linear-gradient(bottom, #198cba 0%, #19b6f5 100%);
background: -moz-linear-gradient(bottom, #198cba 0%, #19b6f5 100%);
background: -webkit-linear-gradient(bottom, #198cba 0%, #19b6f5 100%);
background: -ms-linear-gradient(bottom, #198cba 0%, #19b6f5 100%);
-pie-background: linear-gradient(bottom, #198cba 0%, #19b6f5 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.pakiety_net li:nth-child(5) .cena {
background: linear-gradient(bottom, #007fb2 0%, #00b0f6 100%);
background: -o-linear-gradient(bottom, #007fb2 0%, #00b0f6 100%);
background: -moz-linear-gradient(bottom, #007fb2 0%, #00b0f6 100%);
background: -webkit-linear-gradient(bottom, #007fb2 0%, #00b0f6 100%);
background: -ms-linear-gradient(bottom, #007fb2 0%, #00b0f6 100%);
-pie-background: linear-gradient(bottom, #007fb2 0%, #00b0f6 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.pakiety_net li:nth-child(6) .cena {
background: linear-gradient(bottom, #00719f 0%, #00b0f6 100%);
background: -o-linear-gradient(bottom, #00719f 0%, #00b0f6 100%);
background: -moz-linear-gradient(bottom, #00719f 0%, #00b0f6 100%);
background: -webkit-linear-gradient(bottom, #00719f 0%, #00b0f6 100%);
background: -ms-linear-gradient(bottom, #00719f 0%, #00b0f6 100%);
-pie-background: linear-gradient(bottom, #00719f 0%, #00b0f6 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}

.korzysci_net li {border:1px solid #fff; padding:10px; width:348px; float:left; margin:0 10px 10px 0; line-height:18px; color:#565656;
background: linear-gradient(bottom, #fff 0%, #f0f0f0 100%);
background: -o-linear-gradient(bottom, #fff 0%, #f0f0f0 100%);
background: -moz-linear-gradient(bottom, #fff 0%, #f0f0f0 100%);
background: -webkit-linear-gradient(bottom, #fff 0%, #f0f0f0 100%);
background: -ms-linear-gradient(bottom, #fff 0%, #f0f0f0 100%);
-pie-background: linear-gradient(bottom, #fff 0%, #f0f0f0 100%); /*pie*/ behavior: url(../css/PIE.htc); position:relative; z-index:1
}
.korzysci_net li:nth-of-type(2n+2) {margin-right:0;}
.korzysci_net .nag {font:18px/25px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif; color:#464646; margin-bottom:5px}
.korzysci_net img {vertical-align:top;}

.pakiety_tv_dodatkowe .kanaly {padding: 0;}
.pakiety_tv_dodatkowe .kanaly li {margin:0 15px 0 0;}
.kanaly li {float:left; background:none; padding:4px 0 0 0; width:78px; height:91px; margin:0 15px 15px 0; position:relative; overflow:visible}
.kanaly li:nth-of-type(8n+8) {margin-right:0;}
.kanaly li div {height:78px; width:78px; background:#ebebeb; line-height:78px; font-size:0; text-align:center;}
.kanaly li div img {vertical-align:middle;}
.kanaly li p {line-height:10px;}
.kanaly li span {background:#808080; color:#fff; padding:0 4px; font-size:10px;}
.kanaly li img.hd {position:absolute; right:6px; top:0px}
.kanaly li .uwagi {display: none;}
.triangle-isosceles {position:absolute; width:210px; height:auto; padding:5px; color:#fff; top:0px; right:10px; text-align:left; font-size:12px; line-height:normal; background:#76c5f0; z-index:100; box-shadow: 0 0 5px #888; display: none;}
.triangle-isosceles:after {content:""; position:absolute; bottom:-10px; /* value = - border-top-width - border-bottom-width */ right:10px; /* controls horizontal position */ border-width:10px 10px 0; /* vary these values to change the angle of the vertex */ border-style:solid; border-color:#76c5f0 transparent; /* reduce the damage in FF3.0 */display:block; }
.str {text-align:center; margin:20px 0 0 0; color:#262626; font-size:11px; line-height:12px}
.str img {display:inline; vertical-align:middle; padding:0 2px}
.str a { margin:0 1px;}
.str span {padding:0 1px;}


/* ------------------------------------- POZYCJE itp  ------------------------- */
.f14 {font-size:14px;}
.bold {font-weight:bold;}
.clr {clear:both;}
.flol {float:left;}
.flop {float:right;}
.prawa {text-align:right!important;}
.lewa {text-align:left!important;}
.srodek {text-align:center;	margin:0 auto;}
.vam {vertical-align:middle!important;}
.vat {vertical-align:top;}
.vab {vertical-align:bottom!important;}
.ovh {overflow:hidden!important;}
.mb30 {margin-bottom:30px;}

#shadow {background: #fff; opacity: 0.75; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 1000}
.ajax_loader {text-align: center; width: 400px; position: absolute; top: 50%; margin-top: -15px;}
p.blad {margin:10px 0 5px 0; padding:5px; color:#D8000C; text-align:center; font-weight:bold; background:#FFBABA; border: 1px solid;}
p.info {margin:10px 0 5px 0; padding:5px; color:#4F8A10; text-align:center; font-weight:bold; background:#DFF2BF; border: 1px solid;}
input.blad {border-color:#D8000C !important;}
.f_ok {display: none;}

.text-center {
    text-align: center;
}

.menu_top li:last-child{
    margin-top: -4px;
    margin-bottom: 0px;
}

.ad-container {
    position: absolute;
}

.mobileHide {
    display: block;
}
.mobileVisible {
    display: none !important;
}
.small-tip {
    font-size: 11px;
    font-style: italic;
}
.black {
    color: black;
}
.change-window-width {
    display: none;
}
@media (max-width: 991px) {
    .change-window-width {
        display: block;
    }
    .mobileHide {
        display: none !important;
    }

    .mobileVisible {
        display: block !important;
    }

    .logo {
        float: none;
        text-align: center;
        margin-right: 0px;
    }
    header {
        height: auto;
    }
    .menu_top {
        float: none;
        text-align: center;
        padding-top: 0px;
        margin-top: -1px;
        display: none;
    }
    .menu_top.active {
        display: block;
    }
    .menu_top li {
        float: none;
        display: block;
        background: #fff;
        border: 1px solid #cbcbcb;
        padding: 5px;
        margin-bottom: -1px;
    }
    .btn_rozwin {
        height: 21px;
    }
    .cien_menu_glowna {
        width: 100%;
        background: transparent;
    }
    .offer-container {
        margin: 30px 10px 0px;
    }
    .oferta_ikony li {
        width: 50%;
        padding: 15px 0px;
        margin: 0px;
        height: 70px;
        box-sizing: border-box;
        border-bottom: #ccc 1px solid;
    }
    .oferta_ikony li:nth-child(2n+1) {
        clear: both;
        border-right: #ccc 1px solid;
    }
    .oferta_ikony li span {
        display: block;
    }
    .news {
        width: calc(100% - 20px);
    }
    footer {
        line-height: 17px;
    }
    footer ul {
        float: none;
        margin-bottom: 20px;
        overflow: hidden;
    }
    footer li {
        width: 50%;
        box-sizing: border-box;
        border: 0px;
        padding: 0px;
        padding-right: 5px;
    }
    footer li:nth-child(2n) {
        padding-right: 0px;
        padding-left: 5px;
    }
    footer li a {
        width: 100%;
        height: 30px;
        text-align: center;
        display: block;
        box-sizing: border-box;
        background: #fff;
        line-height: 30px;
        border: 1px solid #cbcbcb;
    }

    .cien_news_glowna {
        background: transparent;
        margin-top: 20px;
    }

    .mobile-nav {
        margin-top: 20px;
        text-align: center;
        background: #fff;
        font-size: 18px;
        cursor: pointer;
        text-transform: uppercase;
        padding: 10px;
        border: 1px solid #cbcbcb;
        background: -webkit-linear-gradient(bottom, #efefef 0%, #fff 100%);
        font: 18px 'GnuolaneRgRegular', Arial, Helvetica, sans-serif
    }
    .menu-aside-mobile-nav {
        margin-left: 10px;
        margin-right: 10px;
    }
    .menu-aside {
        margin-bottom: 10px;
    }
    .menu-aside-content {
        display: none;
        margin-top: -1px;
    }
    .menu-aside-content.active {
        display: block;
    }
    nav {
        width: calc(100% - 20px);
        margin-top: 20px;
        margin-bottom: 20px;
    }
    nav li a {
        background: url(../gfx/ik-arrow-menu.png) calc(100% - 10px) calc(100% - 10px) no-repeat, -webkit-linear-gradient(bottom, #efefef 0%, #fff 100%);
    }

    img {
        max-width: 100%;
        height: auto;
    }
    .subpage {
        width: calc(100% - 20px);
        margin-left: 10px;
    }
    table[border="0"]:not([align="center"]), table[border="0"]:not([align="center"]) tbody, table[border="0"]:not([align="center"]) tr, table[border="0"]:not([align="center"]) td, table[border="0"]:not([align="center"]) th {
        display: block;
    }
    .pakiety_tv li {
        width: 100%;
        margin: 0px;
    }
    .pakiety_tv table {
        width: calc(100% - 60px);
    }

    .pakiet_opis {
        width: 100%;
        box-sizing: border-box;
    }
    .f_zamow_mini {
        width: 100%;
        box-sizing: border-box;
        height: auto;
    }

    .tabs_pakiety li a {
        padding-left: 3px;
        padding-right: 3px;
    }
    .tabs_pakiety {
        position: relative;
        padding-top: 29px;
    }
    .tabs_pakiety .last {
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .pakiet_dodatkowe_opis {
        width: 100%;
        float: none;
    }
    .pakiety_tv_dodatkowe {
        width: 100%;
        float: none;
    }
    .kanaly {
        text-align: center;
    }
    .kanaly li {
        float: none;
        display: inline-block;
        margin: 0 15px 15px 0 !important;
    }
    .tabs li a {
        font-size: 12px;
    }
    .nag_porownanie_tv {
        overflow: hidden;
    }
    h1 span {
        display: block;
        text-align: center;
        margin-bottom: 15px;
    }
    .kanaly li span {
        padding: 0px;
        box-shadow: 5px 0px 0px #808080, -5px 0px 0px #808080;
    }
    .nag_program_tv {
        overflow: hidden;
    }
    .korzysci_net li {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        box-sizing: border-box;
    }
    .podstrona ul, .podstrona ol {
        padding-left: 5px;
    }
    .podstrona {
        padding-left: 10px;
        padding-right: 10px;
    }
    pre {
        white-space: normal;
    }
    blockquote {
        margin-left: 0px;
        margin-right: 0px;
    }
    .podstrona img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        float: none;
        max-width: 100%;
        height: auto;
    }
    .f_kontakt .text {
        max-width: 300px;
        width: 100%;
    }
    .fmap input[type="text"] {
        max-width: 665px;
        width: 100%;
    }

    .mobile-top-banner {
        margin: 10px 0px;
    }

    .mobile-sliders {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .mobile-sliders .kulki {
        display: none;
    }
    .mobile-sliders img {
        display: block;
        max-width: 100%;
        width: 100%;
        height: auto;
        margin: auto;
        margin-bottom: 10px;
    }
    .box_oferta_net {
        display: none;
    }
    .pakiety_tv .pakiet_details {
        margin-bottom: 10px;
    }
    .form01 {
        width: 100%;
        max-width: 440px;
        margin: auto;
        left: 50%;
        transform: translateX(-50%);
        position: fixed;
        top: 100px;
        bottom: 50px;
        overflow: auto;
    }

    .icon-menu {
        transform: translateY(10%);
    }
}